[ToolParam]
id=3
name=樱花
desc=
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=3
drawmode=1
brsize=2590
brsizesc=10
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=1
prsfeel=100
szmin=0
dpmin=0
dpmax=100
bfval=100
txval=20
quality=4
blend=29
water=9
stretch=2
smooth=0
brfnam=X笔
texnam=【无材质】
edgehdns=0
f_keepopac=0
